Change logs for ruby-codemirror-rails source package in Bionic

  • ruby-codemirror-rails (5.6-2) unstable; urgency=medium
    
      * debian/control: depends on libjs-codemirror.
      * Ship missing javascript which different from libjs-codemirror.
    
     -- Andrew Lee (李健秋) <email address hidden>  Wed, 06 Jul 2016 00:09:34 +0800